/*

 FE Advanced Search

 v2.1.3

*/

.feas_inline_group {

	display: flex;

	/* align-items: center; */

}

.feas_wrap_options {

	display: flex;

	align-items: center;

}

.feas_wrap_options label {

	display: flex;

	align-items: center;

	padding: 0.5rem;

	line-height: 1;

}

.feas_wrap_options label input[type=radio],

.feas_wrap_options label input[type=checkbox] {

	margin-right: 0.2rem;

}

